using UnityEngine;
using System.Collections.Generic;

public class CityTargetTip : MonoBehaviour
{
	public float destroyCountdown = 999999;
	public City city;

	void Update()
	{
		destroyCountdown -= Time.smoothDeltaTime;
		if (destroyCountdown <= 0)
		{
			Destroy(gameObject);
		}
	}
}
